//====
// Forced cvars
//====
hlg_conncommand "cl_pitchspeed 225;alias cl_pitchspeed"
hlg_conncommand "scr_ofsx 0;alias scr_ofsx"
hlg_conncommand "scr_ofsy 0;alias scr_ofsy" 
hlg_conncommand "scr_ofsz 0;alias scr_ofsz" 
hlg_conncommand "hud_draw 1;alias hud_draw" 
hlg_conncommand "cl_timeout 35;alias cl_timeout" 
hlg_conncommand "c_maxdistance 200;alias c_maxdistance"
hlg_conncommand "c_maxpitch 90;alias c_maxpitch"
hlg_conncommand "c_maxyaw 135;alias c_maxyaw"
hlg_conncommand "c_minpitch 0;alias c_minpitch"
hlg_conncommand "c_minyaw -135;alias c_minyaw"
hlg_conncommand "cl_gaitestimation 1;alias cl_gaitestimation"
hlg_conncommand "cl_lc 1;alias cl_lc"
hlg_conncommand "cl_lw 1;alias cl_lw"
hlg_conncommand "cl_movespeedkey 0.52;alias cl_movespeedkey"
hlg_conncommand "cl_nosmooth 0;alias cl_nosmooth"
hlg_conncommand "cl_pitchdown 89;alias cl_pitchdown"
hlg_conncommand "cl_pitchspeed 225;alias cl_pitchspeed"
hlg_conncommand "cl_pitchup 89;alias cl_pitchup"
hlg_conncommand "cl_smoothtime 0.1;alias cl_smoothtime"
hlg_conncommand "cl_yawspeed 210;alias cl_yawspeed"
hlg_conncommand "default_fov 90;alias default_fov"
hlg_conncommand "ex_extrapmax 1.2;alias ex_extrapmax"
hlg_conncommand "ex_interp 0.1;alias ex_interp"
hlg_conncommand "fakelag 0;alias fakelag"
hlg_conncommand "fakeloss 0;alias fakeloss"
hlg_conncommand "fps_modem 0;alias fps_modem"
hlg_conncommand "brightness 1;alias brightness"
hlg_conncommand "gamma 3;alias gamma"
hlg_conncommand "gl_nocolors 0;alias gl_nocolors"
hlg_conncommand "gl_overbright 0;alias gl_overbright"
hlg_conncommand "gl_alphamin 0.25;alias gl_alphamin"
hlg_conncommand "gl_clear 0;alias gl_clear"
hlg_conncommand "gl_monolights 0;alias gl_monolights"
hlg_conncommand "lambert 1.5;alias lambert"
hlg_conncommand "lightgamma 2.5;alias lightgamma"
hlg_conncommand "s_automin_distance 2;alias s_automin_distance"
hlg_conncommand "s_distance 60;alias s_distance"
hlg_conncommand "s_automax_distance 30;alias s_automax_distance"
hlg_conncommand "s_max_distance 1000;alias s_max_distance"
hlg_conncommand "s_min_distance 5;alias s_min_distance"
hlg_conncommand "s_numpolys 200;alias s_numpolys"
hlg_conncommand "s_refgain 0.4;alias s_refgain"
hlg_conncommand "gl_zmax 0;alias gl_zmax"
hlg_conncommand "cam_idealdist 64;alias cam_idealdist"
hlg_conncommand "cl_showevents 0;alias cl_showevents"
hlg_conncommand "ambient_fade 100;alias ambient_fade"
hlg_conncommand "ambient_level 0.3;alias ambient_level"
hlg_conncommand "s_occfactor 0.25;alias s_occfactor"
hlg_conncommand "hud_draw 1;alias hud_draw"
hlg_conncommand "s_a3d 0;alias s_a3d"
hlg_conncommand "s_disable_a3d;alias s_enable_a3d"
hlg_conncommand "gl_polyoffset 0.1;alias gl_polyoffset"
hlg_conncommand "max_smokepuffs 120;alias max_smokepuffs"
hlg_conncommand "cl_forwardspeed 400;alias cl_forwardspeed"
hlg_conncommand "cl_sidespeed 400;alias cl_sidespeed"
hlg_conncommand "cl_backspeed 400;alias cl_backspeed"
hlg_conncommand "texgamma 2;alias texgamma"
